Subject: Re: gigE 2.6.27 USB

From: Kevin Diggs <[email-masked]>
Date: Tue, 14 Oct 2008 03:52:29 -0700

Kevin Diggs wrote:
> Hi,
> 
>     I managed to wrestle my gigE to the ground and get it to boot
> 2.6.27. I have, however, noticed that some messages are showing up in
> dmesg. There are alot of them. They are continuous. They appear to come
> from drivers/usb/core/hub.c:2916. It looks like they come in pairs (this
> beast has two ports (root hubs)). I plugged in a USB CF reader. It
> appears to work. The keyboard and mouse (a Logitech wireless receiver)
> seems to work. 2.6.24 did not do this.
> 
> kevin
> 
	For what it is worth, I tricked a laptop into booting 2.6.27. It
does not appear to generate these messages. The PowerMac is running
Yellow Dog 4.

kevin